BODY {
	color:#000000;
	background-color:#ECECEC;
	background-image: url(../images_pc/bg.gif);
	background-repeat: repeat;
 	margin:0px 0px 0px 0px;
 	padding:0px 0px 0px 0px;
/*  
 scrollbar-base-color: #D0D0D0;
 scrollbar-face-color: #D0D0D0;
 scrollbar-arrow-color: #111111;
 scrollbar-highlight-color: #ffffff;    
 scrollbar-3d-light-color: #ffffff;
 scrollbar-shadow-color: #606060;
 scrollbar-dark-shadow-color: #606060;
 */
}
.table_style0 {
    border: none;
    width: 100%;
    font-size: 14px;
}
.table_style1 {
    border: none;
    width: 100%;
    font-size: 12px;
    border: 1px solid #666666;
}
.table_comment {
    border: none;
    width: 100%;
    font-size: 12px;
}
.table_privacy {
    border: none;
    width: 100%;
    font-size: 10px;
}
.table_error {
    border: none;
    font-size: 16px;
    color: #ff0000;
}
.td_style1 {
    background-color: #666666;
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
    padding: 5px;
}
.td_style2 {
    background-color: #CCCCCC;
    border: 1px solid #666666;
    padding: 5px;
    font-size: 14px;
    color: #333333;
}
.td_style3 {
    border: 1px solid #666666;
    padding: 5px;
    padding-left: 20px;
    width: 88%;
}
SPAN.notice {
    color: #FFFF00;
    font-size: 12px;
}
.table_copy {
    border: none;
}
.td_copy {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	letter-spacing: 0.1em;
}
